Remain 3.0.1

Make your plugin work on all Minecraft 1.13 till 1.7.10 flawlessly.

  1. Honey
    Honey
    5/5,
    Version: 3.0.1
    Wow, I appreciate your efforts kangarko, this is really a deal breaker for alot of devs who don't want the headache of supporting different versions.
    1. kangarko
      Author's Response
      Thanks! We have been using it for years in our premium plugins but due increasing pain for lots of users and lack of solution from Spigot we decided to help the entire community by open sourcing it :) Enjoy!
  2. HexedHero
    HexedHero
    5/5,
    Version: 3.0.0
    Thank you so much for this, this is honestly what the community needs! Thank you.
    1. kangarko
      Author's Response
      Thanks so much!
  3. tucaofeng
    tucaofeng
    5/5,
    Version: 3.0.0
    Nice Work. It's of great importance to me.

    80 chars 80 chars 80 chars 80 chars 80 chars
    1. kangarko
      Author's Response
      Thanks so much!